package net.woodyfolsom.cs6601.p2;

import com.thoughtworks.xstream.annotations.XStreamAlias;

@XStreamAlias("recipe")
public class Recipe {
	private Ingredients ingredients;
	private RecipeHead head;
	
	public RecipeHead getHead() {
		return head;
	}
	
	public Ingredients getIngredients() {
		return ingredients;
	}
	
	public String getName() {
		return head.getTitle();
	}
}